/*     1696105 : 이미지      */
.img__1696105__ {max-width:100%}
.img__1696105__ * {box-sizing:border-box}
.img__1696105__ a {display:block;vertical-align:top}
.img__1696105__ img {width:1000px;vertical-align:top}

/*     1662675 : 이미지      */
.img__1662675__ {max-width:100%}
.img__1662675__ * {box-sizing:border-box}
.img__1662675__ a {display:block;vertical-align:top}
.img__1662675__ img {width:800px;vertical-align:top}

/*     1662685 : 이미지      */
.img__1662685__ {max-width:100%}
.img__1662685__ * {box-sizing:border-box}
.img__1662685__ a {display:block;vertical-align:top}
.img__1662685__ img {width:800px;vertical-align:top}

/*     1653895 : 이미지      */
.img__1653895__ {max-width:100%}
.img__1653895__ * {box-sizing:border-box}
.img__1653895__ a {display:block;vertical-align:top}
.img__1653895__ img {width:800px;vertical-align:top}

/*     1653905 : 이미지      */
.img__1653905__ {max-width:100%}
.img__1653905__ * {box-sizing:border-box}
.img__1653905__ a {display:block;vertical-align:top}
.img__1653905__ img {width:800px;vertical-align:top}

/*     1653945 : 이미지      */
.img__1653945__ {max-width:100%}
.img__1653945__ * {box-sizing:border-box}
.img__1653945__ a {display:block;vertical-align:top}
.img__1653945__ img {width:800px;vertical-align:top}

/*     1653955 : 이미지      */
.img__1653955__ {max-width:100%}
.img__1653955__ * {box-sizing:border-box}
.img__1653955__ a {display:block;vertical-align:top}
.img__1653955__ img {width:800px;vertical-align:top}

/*     1653965 : 이미지      */
.img__1653965__ {max-width:100%}
.img__1653965__ * {box-sizing:border-box}
.img__1653965__ a {display:block;vertical-align:top}
.img__1653965__ img {width:800px;vertical-align:top}

/*     1653975 : 이미지      */
.img__1653975__ {max-width:100%}
.img__1653975__ * {box-sizing:border-box}
.img__1653975__ a {display:block;vertical-align:top}
.img__1653975__ img {width:800px;vertical-align:top}

/*     1653915 : 타이틀 텍스트      */
.title__1653915__ {font-size:0}
.title__1653915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1653915__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1653915__.style_top p {padding-top:10px}
.title__1653915__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1653915__.style_right p {padding-right:14px}
.title__1653915__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1653915__.style_bottom p {padding-bottom:12px}
.title__1653915__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1653915__.style_left p {padding-left:14px}
.title__1653915__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1653915__.style_circle1 p {padding-left:18px}
.title__1653915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1653915__.style_circle2 p {padding-left:18px}
.title__1653915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1653915__ p {font-size:24px}
	.title__1653915__.style_top p:before {width:24px}
	.title__1653915__.style_right p:before {height:24px}
	.title__1653915__.style_bottom p:before {width:24px}
	.title__1653915__.style_left p:before {height:24px}
}

/*     1653925 : 장문 텍스트      */
.textarea__1653925__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1653925__ p {font-size:20px}
}

/*     1653935 : 지도 (주소 직접 입력)      */
.map__1653935__ iframe {width:100%;vertical-align:top}
.map__1653935__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__1653935__ .build_preview__1653935__ {display:table;width:100%}
.map__1653935__ .build_preview__1653935__ .inner__1653935__ {display:table-cell;height:466px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1653935__ .build_preview__1653935__ .inner__1653935__ .subject__1653935__ {display:block;font-size:16px;font-weight:bold}
.map__1653935__ .build_preview__1653935__ .inner__1653935__ .exp_text__1653935__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1653935__ iframe {height:230px  !important}
	.map__1653935__ .build_preview__1653935__ .inner__1653935__ {height:230px}
}

